taxonomy.index:
  permission:
    name: 'backend/controllers/taxonomy/index'
    title: taxonomy list
    description: taxonomy list
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager
    - crm_admin
    - crm_manager
    - crm_user
    - crm_article_manager
    - crm_article_user
    - authenticated_user

taxonomy.terms:
  permission:
    name: 'backend/controllers/taxonomy/terms'
    title: taxonomy terms list
    description: taxonomy terms list
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager
    - crm_admin
    - crm_manager
    - crm_user
    - crm_article_manager
    - crm_article_user
    - authenticated_user

taxonomy.add-vocabulary:
  permission:
    name: 'backend/controllers/taxonomy/add-vocabulary'
    title: add vocabulary
    description: add vocabulary
  defaultRoles:
    - administrator
    - admin

taxonomy.edit-vocabulary:
  permission:
    name: 'backend/controllers/taxonomy/edit-vocabulary'
    title: edit vocabulary
    description: edit vocabulary
  defaultRoles:
    - administrator
    - admin

taxonomy.delete-vocabulary:
  permission:
    name: 'backend/controllers/taxonomy/delete-vocabulary'
    title: delete vocabulary
    description: delete vocabulary
  defaultRoles:
    - administrator
    - admin

taxonomy.add-term:
  permission:
    name: 'backend/controllers/taxonomy/add-term'
    title: add term
    description: add term
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager

taxonomy.edit-term:
  permission:
    name: 'backend/controllers/taxonomy/edit-term'
    title: edit term
    description: edit term
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager

taxonomy.delete-term:
  permission:
    name: 'backend/controllers/taxonomy/delete-term'
    title: delete term
    description: delete term
  defaultRoles:
    - administrator
    - admin
    - publisher